body {
    font-family: Courier;
    background-color: black;
}
section {
    border: 2px dotted #9f00ff;
    margin: 10;
    padding: 1;
    padding-left: 20;
    border-radius: 15px;
    margin-right:22%;
}
h1 {
    color: #9f00ff;
    margin-top: 1%;
    text-align: center;
}
h2 {
    color: #9f00ff;
}
p {
    color: white;
}
ul {
    color: white;
}
.spin {
    border-radius: 15px;
    float: right;
    width: 20%;
    margin-right: 1%;
}
.goober {
    font-family: cursive;
}
.cat {
    white-space: pre;
    font-family: monospace;
    float:right;
    margin-right:8%;
    margin-top: -8%
}
footer {
    color:#9f00ff;
    border: 2px dotted #9f00ff;
    border-radius: 15px;
    height: 50px;
    margin-left: 10px;
    margin-right: 13px;
    padding: 10;
    display: flex;
}
.icon {
    width:50px;
    padding-right: 10px;
}